.header-navigation {
    display: flex;
    justify-content: left;
    align-items: center;
    height: fit-content;
    background-color: transparent;
    padding: 0;
}

.header-navigation .header-navigation-link {
    --ion-background-color: transparent;
    --ion-padding-start: 0;
    --inner-padding-end: 0;
    --inner-padding-start: 0;
    --padding-start: 10px;
    --padding-end: 10px;
    --padding-top: 25px;
    --padding-bottom: 25px;
    --border-width-bottom: solid;
    margin: 0 10px;
    ion-label {
        font-family: inherit;
    }
    &::after {
        content: '';
        display: block;
        width: 100%;
        height: 4px;
        background-color: var(--ion-color-primary);
    }
}

.app-container-navigation {
    padding: 40px;
    padding-top: 20px;
    margin-bottom: -40px;
    background-color: #f8f8f8;
    border-radius: 20px 20px;
    z-index: 0;
}

.header-navigation .header-navigation-link {
    width: fit-content;
}